
body {
  font-family: 'Saira Semi Condensed', sans-serif;
}

main > .container {
  padding: 60px 15px 0;
}

html {
  scroll-behavior: smooth;
}

/* E L L A G */

.ellag-background {
  background-image: url("../img/front-cover-Kubota-engine.png");
  min-height: 500px;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}

.kubota-logo1 {
  padding-top: 5vh;
  width: 20vh;
  margin-bottom: 10vh;
}

.greet-heading {
  background-color: rgba(5,170,174,0.8);
  padding-top: 5vh;
  padding-bottom: 100%;
  width: 50%;
}

.ellag-contact {
  font-size: 1.2em;
  color: #05aaae;
  letter-spacing: 1.5px;
}


.ellag-red {
  color: #d51c17;
}

.ellag-infographics {
  color: #d51c17;
  text-align: center;
  font-size: 3.5rem;
  font-weight: 300;
}

.ellag-section {
  background-image: url(../img/ellag/ellag-location.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  height: 100vh;
}

.footer-team {
  border: 2px solid #f8f9fa;
}

.padding-zero {
  padding: 0!important;
}

/* S I T E M A P  */

.sitemap-style, .list-group-item {
  border-top-color: #e8e8e8;
  border-bottom-color: #e8e8e8;
  border-left: none;
  border-right: none;
  padding: 12px 0 12px 0;
}

.sitemap-style, .list-group-item, li a {
  color: #000;
}

.sitemap-style, .list-group-item, li a:hover {
  text-decoration: none;
  color: #d51c17;
}


/* M E N U  */

.list-inline-ellag {
  padding-top: 100px;
}
.list-inline-ellag li a {
  text-transform: uppercase;
  text-decoration: none;
  color: #cecece;
  letter-spacing: 1.5px;
}
.list-inline-ellag li a:hover {
  color: #000;
}

.logo {
  border: none;
  border-style: none;
}

/* N A V  */

.nav-item:hover a {
  color: #000!important;
}

.navbar-light .navbar-toggler {
  border: none;
  outline: none;
}

.animated-icon {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.animated-icon span {
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.animated-icon span {
  background: #7c7c7d;

}

.animated-icon span:nth-child(1) {
  top: 0px;
}

.animated-icon span:nth-child(2),
.animated-icon span:nth-child(3) {
  top: 10px;
}

.animated-icon span:nth-child(4) {
  top: 20px;
}

.animated-icon.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.animated-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.animated-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animated-icon.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

/* F O O T E R */

.bg-light-half {
  background-color: rgba(248,249,250,0.5)!important;
}

.footer-top-margin {
  margin-top: 93px;
}

.ul#footer li {
  display:inline;
}

.list-inline-footer li a, .list-inline-footer li {
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0,0,0,.5);
  letter-spacing: 1px;
}
.list-inline-footer li a:hover {
  color: #000;
}

.footer-banner li, .footer-banner a {
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0,0,0,.5);
  letter-spacing: 1px;
}
.footer-banner li a:hover {
  color: #000;
}

.footer-ellag {
  padding-bottom: 0!important;
}

.ellag-form {
    border-radius: 0;
}

.ellag-form:hover {
    border-color: #d51c17;
    box-shadow: none;
}

.ellag-form:focus {
  box-shadow: none;
  border-color: #d51c17;
}


.ellag-button {
    color: #d51c17;
    border-radius: 0;
    border-color: #d51c17;
}

.ellag-button:hover {
    background-color: #d51c17;
    color: white;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: linear;
}



/* N E W S */

.news-font-style {
  color: rgba(0,0,0,.5);
}

.news-font-style:hover {
  color: #000;
}

.news-card{
  border-radius: 0;
  box-shadow: 0 3px 5px rgba(0,0,0,.02), 0 0 5px rgba(0,0,0,.03);
  transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
  cursor: pointer;
}

.news-card:hover{
  box-shadow: 0 5px 5px rgba(0,0,0,.08), 0 4px 8px rgba(0,0,0,.05);

}

.bg-ellag-light {
  background-color: rgba(213,28,23,.05)!important;
}

.bg-kubota-light {
  background-color: rgba(0,168,169,.05)!important;
}

/* H E A D I N G S */

.heading {
  font-size: 60px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 45px 0 45px 0;
}
.subheading {
  padding: 25px 0 25px 0;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}


/* K U B O T A */

.kubota-logo {
  width: 40%;
}
.kubota-logo-small {
  width: 15%;
}


.kubota-logo-engine-discovery {
  width: 58px;
}

.kubota-logo-engine-discovery-text {
    width: 174px;

}
}

.text-body:hover h1 {
  color: #05aaae!important;
}

.line-engine {
  display: block;
  border-top: 2px solid #e8e8e8;
  height: 1px;
}

.line-engine-inverse {
  display: block;
  border-top: 1px solid #000;
  height: 1px;
}

.line-engine-color {
  display: block;
  border-top: 2px solid #05aaae;
  height: 1px;
}

.kubota-green {
  color: #05aaae;
}

.kubota-button {
    color: #05aaae;
    border-radius: 0;
    border-color: #05aaae;
}

.button-action:hover {
    border-bottom: 1px solid #05aaae;
    color: #05aaae;
}

.kubota-button:hover {
    background-color: #05aaae;
    color: white;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: linear;
}

.engine-card{
  border-radius: 0;
  border: none;
  box-shadow: 0 3px 5px rgba(0,0,0,.02), 0 0 5px rgba(0,0,0,.03);
  transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
  padding: 14px 36px 18px 36px;
  cursor: pointer;
}

.engine-card:hover{
  box-shadow: 0 5px 5px rgba(0,0,0,.05), 0 4px 8px rgba(0,0,0,.03);
}

.kubota-engine-selector {
  color: #cecece!important;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
}

.kubota-engine-selector:hover {
  color: #05aaae!important;
}

.kubota-infographics {
  color: #05aaae;
  text-align: center;
  font-size: 3.5rem;
  font-weight: 300;
}

.kubota-section-general {
  background-image: url(../img/kubota/kubota-1.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  height: 25vh;
}

.kubota-section-general2 {
  background-image: url(../img/kubota/kubota-6.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: right;
  height: 10vh;
}

.kubota-section-engine {
  background-image: url(../img/kubota/kubota-3.jpg);
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: center;
  height: 42vh;

}

.kubota-section-spares {
  background-image: url(../img/kubota/kubota-2.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  height: 300px;
}

.kubota-section-service {
  background-image: url(../img/kubota/kubota-4.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: unset;
  padding-left: 0;
  height: 600px;
}

.kubota-section-about {
  background-image: url(../img/news/kubota-130th-news.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  height: 300px;
}

.empty-space {
  padding-bottom: 200px;
}

.bg-kubota {
  background-image: url('../img/kubota/kubota-2.2.jpg');
  background-size: cover;
  background-position: center;
}

.bg-kubota::after, .bg-kubota::before {
    content: "";
    position: absolute;
    top: 0;
    left: 30%;
    transform: skew(15deg)
               translateX(-70%);
    width: 95%;
    height: 100%;
    background-image: linear-gradient(95deg, #05aaae, rgba(0, 0, 0, 0));
    background-color: #05aaae;
}

.bg-kubota-2 {
  background-image: url('../img/kubota/kubota-2.1.jpg');
  background-size: cover;
  background-position: center;
}

.bg-kubota-2::after, .bg-kubota-2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 30%;
    transform: skew(15deg)
               translateX(-75%);
    width: 95%;
    height: 100%;
    background-image: linear-gradient(95deg, #05aaae, rgba(0, 0, 0, 0));
    background-color: #05aaae;
}

.bg-text h1, .bg-text p {
  position: relative;
  z-index:2;
  color: #fff;
}

.bg-full-brochure {
  position: relative;
}

.bg-full-brochure:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX( -50%);
  height: 100%;
  width: 100vw;
  background-image: url(../img/kubota-brochures-backdrop.png);
}

html {
  overflow-x: hidden;
}

@media (max-width: 768px) {
  .bg-kubota-green {
    background:  #05aaae;
  }
}

/* I M A */

.ima-logo {
    height: 80px;;
}

.ima-blue {
  color: #0154a6;
}

.line-engine-color-ima {
  display: block;
  border-top: 2px solid #0154a6;
  height: 1px;
}

.ima:hover h1 {
  color: #004998!important;
}

.ima-button {
    color: #0154a6;
    border-radius: 0;
    border-color: #3f6397;

}
.ima-button:hover {
    background-color: #0154a6;
    color: white;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: linear;
}

.ima-section-general {
  background-image: url(../img/ima/ima-1.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  height: 300px;
}

.ima-bg-gas-engines-1 {
  background:  rgba(92, 138, 190, 0.2);
}
.ima-bg-gas-engines-2 {
  background:  rgba(248, 249, 250, 0.5);
}
.ima-bg-gas-engines-3 {
  background:  rgba(237, 95, 104, 0.2);
}

.ima-engine-selector {
  color: #cecece!important;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
}

.ima-engine-selector:hover {
  color: #0154a6!important;
}

/* H - D R I V E */

.h-drive-color {
  color: #cccc00;
}

/* JCB */

.jcb-color {
  color: #fcb026;
}

.jcb-font {
  font-size: 1.8em;
  font-weight: bold;
}

.jcb-link {
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
.jcb-link:hover {
  color: #fcb026;
}

.jcb-section-general {
  background-image: url(../img/jcb/jcb-1.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  height: 25vh;
}

.jcb-contact {
  font-size: 1.2em;
  color: #fcb026;
  letter-spacing: 1.5px;
}

.jcb-contact:hover {
  color: #fcb026;
}

/* M U C K - T R U C K */

.mucktruck-logo {
  width: 50%;
}

.mucktruck-logo-small {
  width: 20%;
}

.muctruck-section {
  background-image: url(../img/muck-truck/mucktruck-background.jpg);
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: center;
  height: 300px;
}

.mt-button {
    color: #f08441;
    border-radius: 0;
    border-color: #f08441;

}
.mt-button:hover {
    background-color: #f08441;
    color: white;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: linear;
}

.ma-button {
    color: #214ab8;
    border-radius: 0;
    border-color: #214ab8;

}
.ma-button:hover {
    background-color: #214ab8;
    color: white;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: linear;
}

.et-button {
    color: #32ad77;
    border-radius: 0;
    border-color: #32ad77;

}
.et-button:hover {
    background-color: #32ad77;
    color: white;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: linear;
}

.hm-button {
    color: #f43827;
    border-radius: 0;
    border-color: #f43827;

}
.hm-button:hover {
    background-color: #f43827;
    color: white;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: linear;
}

.mucktruck-orange {
  color: #f08441;
}
.mucktruck-blue {
  color: #214ab8;
}
.mucktruck-green {
  color: #32ad77;
}
.mucktruck-red {
  color: #f43827;
}

.line-mucktruck-color {
  display: block;
  border-top: 2px solid #f08441;
  height: 1px;
}

.line-maxtruck-color {
  display: block;
  border-top: 2px solid #214ab8;
  height: 1px;
}

.line-etruck-color {
  display: block;
  border-top: 2px solid #32ad77;
  height: 1px;
}

.line-hmax-color {
  display: block;
  border-top: 2px solid #f43827;
  height: 1px;
}

.mucktruck-carousel {
  height: 400px;
}
.carousel-indicators .active{
  background-color: #e8e8e8;
}

.card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}
